PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes
modem.h File Reference
`#include <ptlib.h>`
`#include <ptlib/serchan.h>`
Include dependency graph for modem.h:

Go to the source code of this file.

## Classes
class | PModem
| A class representing a modem attached to a serial port. More...